FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by synergy.
Your IP: 44.210.77.73

FileZilla 4f80b5c3-457c-42a1-9494-1857a0c4de54

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/FileZilla,4f80b5c3-457c-42a1-9494-1857a0c4de54.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2023/09/25 01:22:59

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: wxWidgets-utils-3.2.2.1-1: req wxX11 = 3.2.2.1-1 not found
  • error 4
  • poldek: error: 1 unresolved dependency
  • error 5
  • poldek: error: Failed dependencies:
  • error 6
  • error: wxWidgets-utils: no such package
  • error 7
  • rpm: error: Failed build dependencies:
  • error 8
  • error: wxWidgets-utils-3.2.2.1-1: req wxX11 = 3.2.2.1-1 not found
  • error 9
  • error: 1 unresolved dependency
  • error 10
  • error: BR installation failed

Content:

request from: baggins
checking if we should skip the build
started at: Mon Sep 25 01:22:27 2023
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/4f80b5c3-457c-42a1-9494-1857a0c4de54/FileZilla-3.65.0-1.src.rpm
fetched 4069946 bytes, 8397.8 K/s
installing srpm: FileZilla-3.65.0-1.src.rpm
+ install -d /tmp/B.sj74f2r9/BUILD /tmp/B.sj74f2r9/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog FileZilla-3.65.0-1.src.rpm
* Mon Sep 25 2023 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/FileZilla.git;a=log;h=master
* Tue Jul 11 2023 Krzysztof Mrozowicz <mrozowik@pld-linux.org> 6a8d39d
- up to 3.65.0 * Thu Apr 27 2023 Krzysztof Mrozowicz <mrozowik@pld-linux.org> ce32f27
- up to 3.64.0 * Thu Feb 23 2023 Krzysztof Mrozowicz <mrozowik@pld-linux.org> 0a37eeb
- up to 3.63.2 * Tue Jan 31 2023 Krzysztof Mrozowicz <mrozowik@pld-linux.org> cc3b045
- up to 3.63.1 * Wed Nov 23 2022 Krzysztof Mrozowicz <mrozowik@pld-linux.org> 19f2d24
- up to 3.62.2 * Mon Nov 21 2022 Krzysztof Mrozowicz <mrozowik@pld-linux.org> 5e54df6
- up to 3.62.1 * Fri Oct 28 2022 Krzysztof Mrozowicz <mrozowik@pld-linux.org> e5ae051
- up to 3.62.0 * Thu Sep 22 2022 Krzysztof Mrozowicz <mrozowik@pld-linux.org> 094a211
- added disable-avx-on-i686.patch * Mon Sep 19 2022 Krzysztof Mrozowicz <mrozowik@pld-linux.org> 59628bf
- up to 3.61.0 * Sun Jul 24 2022 Krzysztof Mrozowicz <mrozowik@pld-linux.org> 10f60f9
- up to 0.38.1 * Wed Jun 01 2022 Krzysztof Mrozowicz <mrozowik@pld-linux.org> 4af32f3
- up to 3.60.1 * Sat May 28 2022 Krzysztof Mrozowicz <mrozowik@pld-linux.org> b8a56af
- up to 3.60.0 * Sun Apr 10 2022 Krzysztof Mrozowicz <mrozowik@pld-linux.org> 031110a
- up to 3.59.0 * Tue Feb 15 2022 Krzysztof Mrozowicz <mrozowik@pld-linux.org> cd95635
- up to 3.58.0 * Sun Dec 12 2021 Krzysztof Mrozowicz <mrozowik@pld-linux.org> 378a2a2
- up to 3.57.0. Switching interface to GTK3 * Wed Oct 27 2021 Jakub Bogusz <qboosh@pld-linux.org> d26a5cc
- versioned Obsoletes, note on wxGTK3 support * Wed Oct 27 2021 Krzysztof Mrozowicz <mrozowik@pld-linux.org> 85eeec6
- up to 3.56.2 * Thu Aug 12 2021 Krzysztof Mrozowicz <mrozowik@pld-linux.org> 189a5d6
- up to 3.55.1 * Sat Jul 10 2021 Krzysztof Mrozowicz <mrozowik@pld-linux.org> 9018912
- up to 3.55.0 * Thu May 13 2021 Krzysztof Mrozowicz <mrozowik@pld-linux.org> ad9b106
- up to 3.54.1 + rpm -Uhv --nodeps --define '_topdir /tmp/B.sj74f2r9' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' FileZilla-3.65.0-1.src.rpm Updating / installing... FileZilla-3.65.0-1 ######################################## + rm -f FileZilla-3.65.0-1.src.rpm + install -m 700 -d /tmp/B.sj74f2r9/BUILD/tmp + TMPDIR=/tmp/B.sj74f2r9/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.sj74f2r9' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.sj74f2r9/FileZilla.spec warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux RPM build warnings: Could not canonicalize hostname: nereid checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: wxWidgets-utils >= 3.0.4 is needed by FileZilla-3.65.0-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: nereid no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: wxWidgets-utils >= 3.0.4 is needed by FileZilla-3.65.0-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: nereid updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Retrieving diff::packages.ndir.2023.09.24-10.43.01.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2023.09.24-10.43.01.gz... Applying packages.ndir.2023.09.24-18.08.02.gz... Applying packages.ndir.2023.09.24-19.27.01.gz... Retrieving diff::packages.ndir.2023.09.24-19.28.02.gz......................................done Applying packages.ndir.2023.09.24-19.28.02.gz... Retrieving diff::packages.ndir.2023.09.24-19.31.01.gz......................................done Applying packages.ndir.2023.09.24-19.31.01.gz... Retrieving diff::packages.ndir.2023.09.24-19.46.01.gz......................................done Applying packages.ndir.2023.09.24-19.46.01.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Retrieving diff::packages.ndir.2023.09.24-09.05.01.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2023.09.24-09.05.01.gz... Applying packages.ndir.2023.09.24-13.40.02.gz... Retrieving diff::packages.ndir.2023.09.24-13.54.02.gz......................................done Applying packages.ndir.2023.09.24-13.54.02.gz... Retrieving diff::packages.ndir.2023.09.24-13.55.02.gz......................................done Applying packages.ndir.2023.09.24-13.55.02.gz... Retrieving diff::packages.ndir.2023.09.24-19.28.02.gz......................................done Applying packages.ndir.2023.09.24-19.28.02.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 35196 packages read poldek: Removed 4088 duplicate packages from available set poldek: Processing dependencies... poldek: wxWidgets-utils-3.2.2.1-1 marks wxX11-unicode-3.2.2.1-1 (cap libwx_x11univu_core-3.2.so.0) poldek: error: wxWidgets-utils-3.2.2.1-1: req wxX11 = 3.2.2.1-1 not found poldek: There are 2 packages to install (1 marked by dependencies): poldek: A wxWidgets-utils-3.2.2.1-1 wxX11-unicode-3.2.2.1-1 poldek: This operation will use 15.8MB of disk space. poldek: Need to get 4.2MB of archives. poldek: error: 1 unresolved dependency poldek: wxX11-unicode-3.2.2.1-1.i686.rpm: digests OK poldek: wxWidgets-utils-3.2.2.1-1.i686.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: error: Failed dependencies: poldek: wxX11 = 3.2.2.1-1 is needed by wxWidgets-utils-3.2.2.1-1.i686 uninstalling conflicting packages removing wxWidgets-utils error: wxWidgets-utils: no such package package wxWidgets-utils removal failed checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: wxWidgets-utils >= 3.0.4 is needed by FileZilla-3.65.0-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: nereid installing BR: wxWidgets\-utils + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' '--ignore=php82-*' --upgrade wxWidgets-utils Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 35196 packages read Removed 4088 duplicate packages from available set Processing dependencies... wxWidgets-utils-3.2.2.1-1 marks wxX11-unicode-3.2.2.1-1 (cap libwx_x11univu_core-3.2.so.0) error: wxWidgets-utils-3.2.2.1-1: req wxX11 = 3.2.2.1-1 not found There are 2 packages to install (1 marked by dependencies): A wxWidgets-utils-3.2.2.1-1 wxX11-unicode-3.2.2.1-1 This operation will use 15.8MB of disk space. Need to get 4.2MB of archives. error: 1 unresolved dependency error: BR installation failed + chmod -R u+rwX /tmp/B.sj74f2r9/BUILD + rm -rf /tmp/B.sj74f2r9/tmp /tmp/B.sj74f2r9/BUILD + rm -rf /tmp/B.sj74f2r9 Begin-PLD-Builder-Info Build-Time: user:9.44s sys:2.33s real:32.90s (faults io:0 non-io:296258) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]